// Default public server settings.
// This file will be executed after a "publicmode" command,
// or when a match command times out.  To specify the config
// to use for public mode, modify the "publicmode_cfg" setting.

set timelimit 20
set fraglimit 50
sv autojoin normal
set chasecamonly 0
set elim 60
set password ""
set ffire 0
set grenadeffire 0
set observerblackout 0
set flagcapendsround 1
set floodprotect 1
set idle 65
set sv_votemapenabled 1
